Bug 5108 - [UPDATE REQUEST] libvdpau 0.9
: [UPDATE REQUEST] libvdpau 0.9
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 5122
  Show dependency treegraph
 
Reported: 2015-02-27 17:11 MSK by Eugene Shatokhin
Modified: 2015-03-06 16:16 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-02-27 17:11:27 MSK
Upstream update to version 0.9 + various cleanups in the .spec.
Comment 1 Eugene Shatokhin 2015-02-27 17:13:24 MSK
Advisory:
libvdpau was updated to version 0.9. This release adds several new decoder profiles, includes a number of packaging and compiler warning fixes. It also fixes a race condition that could be triggered when two threads call VdpDeviceCreateX11 simultaneously.

Build lists:
i586:
https://abf.io/build_lists/2442522
x86_64:
https://abf.io/build_lists/2442523
Comment 2 Vladimir Potapov 2015-03-04 20:23:59 MSK
The update route to expanded testing
************************************
Comment 3 Andrey Ponomarenko 2015-03-05 00:36:06 MSK
The update was tested with nvidia346: http://bugs.rosalinux.ru/show_bug.cgi?id=5122
Comment 4 Vladimir Potapov 2015-03-06 16:05:02 MSK
libvdpau-0.9-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442522/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442523/x86_64/main/release/
******************************* Advisory ***********************
libvdpau was updated to version 0.9. This release adds several new decoder profiles, includes a number of packaging and compiler warning fixes. It also fixes a race condition that could be triggered when two threads call VdpDeviceCreateX11 simultaneously.
*****************************************************************
QA Verified